[DIContainer]
filename = "/modules/admin/itemmanage/import/image/dicon.ini"

[Action]
imageimport = "ref:imageimport"
actionChain = "ref:ActionChain"
pagename = "ログ表示 - "

[View]
success = "admin/itemmanage/import/image/log.html"
